function::pointer_arg
Prev | Chapter 2. Context Functions | Next

## Name

function::pointer_arg — Return function argument as pointer value

## Synopsis

        pointer_arg:long(n:long)

## Arguments

`n`

  index of argument to return

## Description

Return the unsigned value of argument n, same as ulong_arg. Can be used with any type of pointer.

Prev | Up | Next
function::pnlabel | Home | function::pp